Find answers, ask questions, and connect with our <br>community around the world.

Home Forums OpenFOAM Forum lesson 17

  • Rahul

    Member
    February 6, 2024 at 9:00 am

    Hi
    Are you using WSL or Ubuntu?
    In WSL it is not possible to use gnuplot using the command line.. You will need to install the Windows application and use it.
    In Linux, please check if you have installed all dependencies.
    Regards
    Rahul
    Flowthermolab support

  • Barış Bicer

    Moderator
    February 13, 2024 at 8:58 pm

    Hi Umara,

    As Rahul said that if you have WSL installation where you cant use gnuplot with terminal installation. You must install it in your windows system. And then you should use it manually.

    For your info.

Log in to reply.

error: Content is protected !!